Subject: Re: [Tigers] Tiger Clutch Slave Cylinder Bracket Question

From: "Will Seay" <[email-masked]>
Date: Mon, 18 Mar 2013 09:56:47 -0400

Joel,

You may be in luck.  There's a MKII (6-bolt) slave cylinder bracket on ebay
right now.  Check it out:

http://www.ebay.com/itm/clutch-slave-cylinder-bracket-for-Ford-6-bolt-289-block-
Sunbeam-Tiger-/190813263829?pt=Vintage_Car_Truck_Parts_Accessories&hash=item2c6d
5b57d5&vxp=mtr

Will Seay 382001570
[email-masked]

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Joel Martin
Sent: Monday, March 18, 2013 7:34 AM
To: [email-masked]
Subject: [Tigers] Tiger Clutch Slave Cylinder Bracket Question

1966 MK 1A Tiger
 
It appears since I had to change out the bell housing on a 1965 289 HP motor, it
had a bid hole in the bottom, that there must be a different clutch slave
cylinder bracket for the new 6 bolt bell housing C5AE-6015E as the 2 bolt holes
no longer line up.
 
I believe the old bell housing was a C5AA-6394-B.
 
Was there a different clutch slave cylinder bracket for the C5AE-6015E?  If so,
does anyone know the part number and\or have one they would part with or are
they still available new?
 
Many steps forward, many steps backwards.
 
Thanks
Joel Martin 
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: Larry Mayfield <[email-masked]>
Date: Mon, 18 Mar 2013 07:19:41 -0700

If this was a change from a 5 bolt to a 6 bolt bell housing, ie from a 
260 5 bolt  to a 289 6 bolt then there is more than just the difference 
there. The bell housings are physically larger on the 6 bolt. The 
starter will also not be in the correct location in that case. If it is 
a 5 bolt 289 then everything will fit fine. I have one of those also. 
Used for quite a while and it produced bags of  HP.  Note that the 6 
bolt pattern is good for everything from the first 6 bolt use to the 
last 302 made.  The recent thread regards throw out arms are affected by 
the bell housing changes as well. A 5 bolt bell housing throw out arm 
may not be the same as the 5 bolt 260 bell housing although I did use 
mine that way for a lot of years.

By the way, not exactly sure what you mean by a big hole in the bottom 
of the bell housing: round, square or?  I once had a 5 bolt cast steel 
bell housing and the entire bottom of it came off by removing 4 large 
bolts to permit access to the clutch inside.  Is this a hole like that?

I have one of the CAT 6 bolt slave cylinder brackets I purchased years 
ago and never used..because it is made of fairly thin material. That 
clutch slave needs to be held on by a non flexy bracket.

mayf

______________________________
drmayf
Worlds Fastest Sunbeam, period.
204.913 mph flying mile
210.779 mph exit speed

On 3/18/2013 4:33 AM, Joel Martin wrote:
> 1966 MK 1A Tiger
>   
> It appears since I had to change out the bell housing on a 1965 289 HP motor,
> it had a bid hole in the bottom, that there must be a different clutch slave
> cylinder bracket for the new 6 bolt bell housing C5AE-6015E as the 2 bolt
> holes no longer line up.
>   
> Was there a different clutch slave cylinder bracket for the C5AE-6015E?  If
> so, does anyone know the part number and\or have one they would part with or
> are they still available new?
>   
> Donate: http://www.team.net/donate.html
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

[email-masked]